﻿.background-blackout
{
    width:100%; height:100%; position:fixed; top:0; left:0;
  background-color:White;
}

form
{
    margin:0 0 0 0;
    padding:0 0 0 0;
}

/*START OF STRUCTURE*/

/* START OF CUSTOM*/

div.page
{
   /* margin:0px auto;
    width:1100px;
    background-position:00px 0px;
    */
    background-position:center 0px;
/*padding-left:80px;
padding-right:200px;*/
/*padding-right:10px;*/
background-color:White;
   /*background-color:White;*/
    background-repeat:repeat-y;
 /*   min-height:800px;*/
}

/*div.pagecontent
{
    padding-left:80px;
padding-right:45px;
}
#content
{
    width:950px;
    clear:both;
    min-height:350px;
}
#header
{
    
    width:950px;
    float:left;
 
}
#title
{
    float:left;
      width:650px;
    text-align:center;
}*/
/*h1
{
    margin-left:50px;
    text-align:center;
    margin-top:0px;
}*/
/*
h2
{
    margin-top:0px;
    font-family:Tahoma;
    font-size:16px;
    text-align:center;
        margin-top:0px;
    padding-top:0px;
    margin-bottom:10px;
    padding-bottom:0px;

}
h3
{
    margin-top:0px;
    padding-top:0px;
    margin-bottom:0px;
    padding-bottom:0px;
}*/

h3
{
    margin-top:0px;
}
body
{
      margin-top:0px;
      padding-top:0px;
    background-image:url(static/backgroundslice.png);
    background-repeat:repeat-x;
}

body.mceContentBody
{
    background-image:none;
}

table
{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}

.hidden
{
    display:none;
}

.logo
{
    background-image:url(static/logo.png);
    background-repeat:no-repeat;
    margin-left:20px;
    margin-top:5px;
    width:298px;
    height:56px;
    padding-bottom:0px;
   margin-bottom:0px;
}

span.error
{
	color:Red;
}

.cartcontents .new 
{
	background-color:#FCFCFC;
}

/*ul
{
    margin-top:0px;
    padding-top:0px;
    margin-bottom:0px;
    padding-bottom:0px;
}


input
{
    margin:0 0 0 0;
    padding:0 0 0 0;
}*/
.productimage
{
    width:200px;
}
.productdetails
{
    	margin-top:0px;
	padding-top:0px;
    width:450px;
}
.productimage,.productdetails
{
	float:left;
}
.productdetails dl
{
	margin-top:0px;
	padding-top:0px;
}


.productdetails dl dt
{
	width:80px;
	float:left;
clear:left;
}

.productdetails dl dt,.productdetails dl dd
{
padding-top:15px;
}
.productdetails dl dd
{
    margin-top:0px;
	float:left;
width:300px;
padding-left:0px;
 margin-left:0px;
}


#lhscontainer
{
    clear:both;
float:left;  
width:920px;  
padding-left:20px;
/*margin-left:25px;*/
}

#rhscontainer
{
    float:right;
    width:222px;
    clear:right;
  

}


/*RHS CART*/

.cartshadow
{
        margin-top:10px;
    width:215px;

        background-image:url(/content/static/cartslice.gif);
    background-repeat:repeat-y;
    padding-left:9px;
}

.cart 

{
    z-index:1000;
    position:absolute;
    right:0px;
    bottom:-2px;
    height:70px;
    width:207px;
        padding-top:0px;
   /* height:280px;*/
    border:solid 1px #BeBeBe;
background-color:White;
    padding-left:0px;
    text-align:center;
    margin-top:0px;
    padding-bottom:0px;


}
.cartitemlist
{
    font-size:9px;
  /*  font-family:Times New Roman;*/
  font-family:Tahoma;
    text-align:left;
margin-left:0px;
padding-left:0px;

}

.cartitemlist li
{
    margin-left:0px;
        padding-left:0px;
        padding-top:0px;
        margin-top:0px;
        margin-bottom:0px;
        padding-bottom:0px;
        line-height:100%;
      
}
.cartitemlistcontainer
{
        background-color:#EEEEEE;
   margin-right:10px;
padding-left:0px;
margin-left:20px;
    /*padding-left:10px;*/
}
.plus
{
  list-style-type:none;   
}

.minus
{
    list-style-type:none;
}
.cartbuttons
{
    margin-top:30px;
    margin-left:20px;
    margin-bottom:13px;
    height:35px;
}


.cartbuttons a
{
float:left;
width:80px;
height:26px;
border:1px solid #A0A0A0;
text-decoration:none;
color:#303030;
/*font-family:Times New Roman;*/
font-family:Tahoma;
font-size:14px;
padding-top:4px;
display:block;
}

#leftcartbtn
{
 border-left-style:none;   
 border-right-style:none;
}


#rightcartbtn
{
 border-right-style:none;   
}

.cartbuttons a:hover
{
    background-color:#E0E0E0;
}



/*END CART*/


/*GENERIC RHS BOX*/




.shadow
{
        margin-top:10px;
    width:215px;
padding-top:0px;
        background-image:url(/content/static/cartslice.gif);
    background-repeat:repeat-y;
    padding-left:9px;
}

.box

{
    width:207px;
        /*padding-top:25px;*/
   /* height:280px;*/
    border:solid 1px #BeBeBe;
padding-top:1px;
    padding-left:0px;
    text-align:center;
    margin-top:0px;
    padding-bottom:0px;


}

/*END RHS PRODUCT HIGHLIGHT*/



/* GENERIC BIG CENTRE BOX */

.mainshadow
{
        margin-top:10px;
    width:500px;
padding-top:0px;
        background-image:url(/content/static/cartslice.gif);
    background-repeat:repeat-y;
    padding-left:9px;
    
}

.mainbox

{
    width:680px;/* border:1px solid #AAA;*/
    
        /*padding-top:25px;*/
   /* height:280px;*/
 

    padding-left:0px;
 /*   text-align:center;*/
    margin-top:0px;
    padding-bottom:0px;


}
/* END CENTRE BOX */



/*menustart*/
#menucontainer
{
  /*  position: absolute;*/
    padding-top:3px;
    margin-top:-10px;
	/*background-image:url(static/menuslider.png);*/
	/*background-color:White;*/
	
width: 900px;
	/*height:70px; OLD*/
	background-repeat:no-repeat;
  clear:both;
/*new*/
height:70px;
margin-bottom:-30px;
		
}
#menucontainer ul ul
{
    background-color:#ffffff;
    border-bottom:1px solid #efefef;
    border-left:1px solid #efefef;
    border-right:1px solid #efefef;
}

#menu ul
{
	
	margin: 0;
	padding: 0;
	list-style: none;
	width: 150px;
}

#menu li ul
{
    display:none;
    margin-left:0px;
    height:100%;
    clear:left;
}



#menu ul li {
	position: relative;
	}

#menu li ul {
	position: absolute;
margin-top:20px;
margin-left:-100px;
	display: none;
		width: 300px;
	}


#menu li:hover ul
{
    display:block;
}

#menu li ul li
{
      display:block;
 background-color:White;
 	float:none;
    	margin-left:0px;
}

#menu li
{

	margin-left:15px;
	float:left;
margin-right:20px;
}

#menu a
{
font-size:20px;
 text-decoration:none;
color:#156CA7;
font-family:Tahoma;
}
#menu a:hover
{
	color:#759CA7;
	
}
/*menu end*/





/*END OF CUSTOM*/

/*END OF STRUCTURE*/

/* standard formats*/

h3
{
    font-family:Tahoma;
    font-size:20px;
    font-weight:normal;
    
        margin-bottom:0px;
    padding-bottom:0px;
    
}


body
{

}
/*end standard*/


/* heading highlights*/
.highlight
{
    
    /*  border-bottom:solid 2px #84B9C9;
    border-top:solid 2px #84B9C9;*/
    margin-top:10px;
       
  background-image:url(static/headinghighlightbig.gif);
  background-repeat:no-repeat;
 background-position:center 0px;
  padding-top:7px;
 
  height:38px;
  text-align:center;
}

.mainbox .highlight
{
 
    
    /*  border-bottom:solid 2px #84B9C9;
    border-top:solid 2px #84B9C9;*/
        margin-top:6px;
  background-image:url(static/headinghighlightbig.gif);
  background-repeat:no-repeat;
 background-position:center 0px;
  padding-top:7px;

  text-align:center;

}
/* end highlights*/



/*Footer*/

#footer
{
       margin-top:0px;
       padding-top:0px;
            font-family:Arial;
         font-size:10px;
         width:920px;
         margin:0 auto;
}

hr.footersplit
{
    clear:both;
       padding-top:0px;
        padding-bottom:0px;
   border-bottom: 1px solid #000;
border-bottom: 1px none #000;
  margin:     0px 0px; 
}
#footer p.blocklinks
{
  
    padding-top:0px;
text-align:center; 
    margin-bottom:20px;
       padding-top:0px;
        height:16px;
        margin-top:0px;
 
}
#footer a
{

margin-top:0px;
margin-left:35px;
margin-right:35px;
    color:#3e4748;
    text-decoration:none;
}
#footer a:hover
{
     color:#3e47e8;
}
.smalltext
{
    font-size:8px;
}
/*endfooter*/


/* Button Customisation*/
/*
button, .linkbutton, a.button
{
    border:none;
    background-color:White;
    background-image:url(static/button_up.png);
    background-repeat:no-repeat;
    width:135px;
    height:45px;
 
    color:#333c21;
   
}*/

/*button img, .linkbutton, a.button img
{
    margin-right:10px;
}
 .linkbutton, a.button
 {
   padding-top:12px;
      width:115px;
      height:25px;
    padding-left:40px;
    padding-left:20px;

     margin-top:0px;
     display:block;
     text-decoration:none;
     background-position:top;
 }*/

/*
button:hover, .linkbutton:hover, a.button:hover
{
     cursor:hand;
         cursor:pointer;
   color:White;
    background-color:#333c91;
      
}

button.button.negative:hover, .linkbutton.negative:hover, a.button.negative:hover
{
        background-color:#A13c33;
}

button.button.positive:hover, .linkbutton.positive:hover, a.button.positive:hover
{
    
        background-color:#39A133;
      
}
*/

.leftArrow
{
    display:block;
width:32px;
height:32px;
background-image:url(static/arrowl1.jpg);
}

.leftArrow.hidden,.leftArrow.hidden:hover,.rightArrow.hidden,.rightArrow.hidden:hover
{
    background-image:none;
}

.rightArrow
{
    display:block;
width:32px;
height:32px;
background-image:url(static/arrowr1.jpg);
}

.leftArrow:hover
{
    
background-image:url(static/arrowl2.jpg);
}

.rightArrow:hover
{
background-image:url(static/arrowr2.jpg);
}


span.alt
{
    display:none;
}

.addtocartbtn
{
 background-image:url(static/add_cart_32px.png);
 background-color:Transparent;
 width:32px;
 height:32px;  
 margin:0 0 0 0;
 padding:0 0 0 0;
 vertical-align:middle;
}


.addtocartbtn:hover
{
background-image:url(static/add_cart_32px_hover.png);

}

button.removebtn
{
    width:38px;
    height:21px;
    background-image:url(static/remove_temp.png);
    background-repeat:no-repeat;
    background-color:transparent;
    padding:5px 5px 5px 5px;
    border:none;
    cursor:pointer;
    
}

button.removebtn:hover
{
    background-image:url(static/remove_temp_over.png);

}

/*BEGIN ORDER STYLES*/
dl.orderdetails
{
    width:450px;
}

dl.orderdetails dt
{
    display:block;
    width:150px;
    clear:left;
    float:left;
    text-align:right;

}

dl.orderdetails dd
{
    width:250px;
}

dl.orderdetails dt,dd
{
 display:block;
 float:left;   
    margin-top:20px;
}

dl.orderdetails input
{
    width:200px;
}

#orderPaymentHistoryRegion
{
float:left;
width:250px;
}

/*END ORDER STYLES*/
/*START OF CHECKOUT STYLES*/
.coupontable
{
      margin-top:10px;
    width:574px;
    margin-bottom:10px;
}
.coupontable th
{
    text-align:left;
}
.coupontable .couponCode
{
    width:150px;
}
.coupontable .couponDescription
{
    width:330px;
}


.coupontable .couponRemove
{
    width:50px;
}

td.couponRemove
{
    text-align:right;
}
table.carttotal
{
          margin-top:5px;
    width:580px;
    border-collapse:collapse;
}
table.carttotal th, table.carttotal td
{
    border-top:dotted 1px black;
        border-bottom:dotted 1px black;
}
table.carttotal th
{
    text-align:left;
    width:431px;
}
table.carttotal td
{
    width:150px;
    text-align:right;
}

    table.shippingtable
    {
        width:580px;
        margin-top:10px;
        margin-bottom:10px;
    }
        table.shippingtable th
        {
            text-align:left;
        }
    table.shippingtable .shippingMethod
    {
        width:250px;
    }
    table.shippingtable .shippingPostCode
    {
        width:100px;
    }
    
    .shippingtable .shippingPostCode input
    {
        width:80px;
    }
        table.shippingtable .shippingCost
    {
        width:100px;
    }
    
      table.shippingtable .shippingCost
      {
          text-align:right;
      }
    

/*END OF CHECKOUT STYLES*/


/*start coupon admin styles*/
.couponFields
{
    width:400px;
    float:left;
}
.couponFields label
{
    width:150px;
    display:block;
    float:left;
}

.couponFields input,.couponFields textarea
{
    width:200px;
}
.couponFields textarea
{
    height:60px;
}
.categorybind
{
margin-left:25px;
    width:200px;
    float:left;
}
.categorybind label
{
    width:100px;
    float:left;
       display:block;
      
}
.categorybind input
{
 display:block;
 width:50px;


}
/*end of coupon admin styles*/

.novisited:visited
{
    color:#3a5cF0;
}

.nounderline
{
    text-decoration:none;
}

.nounderline:hover
{
    text-decoration:underline;
}

/*category list start*/
/*#categorylist
{
	float:left;
	width:225px;
	margin-left:-20px;
	margin-top:0px;
	        padding-top:0px;
	   
}

#categorylist a,#categorylist a:visited
{
    text-decoration:none;
    color:#0066CC;
    
}
#categorylist a:hover
{
    text-decoration:underline;
}
#categorylist .shadow
{
    margin-top:0px;
}*/
.categorylist
{
margin-top:10px;
    text-align:left;
         padding-bottom:50px;
}
.categorylist ul
{
    margin-top:0px;
         padding-bottom:0px;
}

#categorylist .categoryarea
{
    min-height:200px;
}

ul.categorylist
{
    padding-left:15px;
    margin-left:0px;
    list-style:none;
     list-style-image:none;
}
ul.categorylist ul
{
    margin-left:15px;
    padding-left:10px;
}
ul.categorylist li a.selected
{
    color:Yellow;
}
#productlist,.productlist
{
    padding-top:0px;
    float:right;
}
.pageRegion
{
    width:200px;
    margin:5px auto;

}
/*start new search styles*/

#auto-complete-results
{
      margin-left:0px;
   padding-left:0px;
   margin-top:0px;
   padding-top:0px;
   background:none;
   display:block;
   position:relative; /*hasLayout fixes stupid bug with a:hover in ie8*/
}

#auto-complete-results ol
{
  
    
}
#auto-complete-results li
{
    border:solid black 1px; 
 /*position:relative;*/
   margin-left:0px;

}
#auto-complete-results li a
{
   
    display:block;
    background-color:#EFEFEF;
    width:397px;
       padding-left:5px;
        padding-bottom:8px;
        text-decoration:none;
}
#auto-complete-results li a, #auto-complete-results li a:visited
{
      color:#1e0625;
}
#auto-complete-results li a:hover
{
   background-color:#FFFFFF;
}
.auto-result-isbn
{
    font-style:italic;
    color:#3e0c45;
}

.search-auto-complete
{
    position:absolute;
     width:405px; 
     /*height:400px;*/ 
     background-color:White;
      /*border:solid 1px black;*/
    opacity: .9;               /* Standard style for transparency */
    -moz-opacity: .9;          /* Transparency for older Mozillas */
    filter: alpha(opacity=90);  /* Transparency for IE */
  text-align:left;
   /*padding-top:-12px; */ 
  /*top:-10px; */
  margin-top:-10px;
}
.search-auto-complete-content
{
     opacity: 1;               /* Standard style for transparency */
    -moz-opacity:1;          /* Transparency for older Mozillas */
    filter: alpha(opacity=100);  /* Transparency for IE */
    z-index:1000; 
}

#catalog-search-box
{
    margin:0 auto;
   /* float:right;
    margin-right:0px;
     padding-left:0px;
      width:630px;
       padding-left:110px;*/
        /*border:solid 1px #a0ac8b;
         padding-bottom:0px; margin-bottom:0px;*/
}
#catalog-search-box h3.highlight
{
    padding-bottom:0px;
    margin-bottom:0px;
    height:27px;
}
#catalog-search-box-inner
{
    width:680px; text-align:left;
}
.catalog-search-keywords
{
    width:400px; margin-right:10px;
}
#search-bar
{
    background-color:#333; color:white; line-height:40px; height:42px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
}

#catalog-search-box-inner
{
    margin-left:84px;
}
#catalog-search-box-inner input
{
    margin-left:10px;
}

/*end new search styles*/

/*end category end*/

/*productlistpage.ascx*/
.producttable tr
{
    vertical-align:middle;
  background-color:#E9E9E9;
}
.producttable tr.odd
{
background-color:#F4F4F4;
}
.producttable th
{
    margin:0 0 0 0;
    padding:0 0 0 0;
}
.producttable tr.headerrow
{
  background-color:white;
  vertical-align:top;
}
.producttable
{
    width:728px;
}
.producttable h3
{
 margin-bottom:0px;   
 height:28px;
}
.producttable .productname
{
    padding-top:2px;
    padding-left:10px;
    padding-right:10px;
    line-height:11px;
    padding-bottom:2px;
}
.producttable tr .btnwrap
{

    height:32px;

    margin-top:0px;
}
.producttable tr div.inner
{
    
}
.producttable .addtocart
{
    width:140px;
}
.producttable .price
{
    width:80px;
}
.producttable tr td,.producttable tr
{
    margin:0 0 0 0;
    padding:0 0 0 0;

 /*   height:36px;
    max-height:48px;*/
    min-height:38px;
}
.producttable td
{
    
        padding-left:5px;
}
.producttable td.price
{
    padding-right:10px;
}
.producttable .description
{
    width:530px;
}
.producttable .keyword
{
	font-weight:bold;
}
.producttable th
{
    text-align:left;
}
.producttable .price
{
    text-align:right;
}
.producttable a
{
    text-decoration:none;
}
.producttable a:hover
{
    text-decoration:underline;
}
.producttable .smallTextProductList
{
    font-size:10px;
}
.producttable .productAddedHighlight
{
    background-color:Yellow;
}
.productdetails input
{
	margin-left:0px;
	padding-left:0px;
}
/*end productlistpage.ascx*/

/* start producticonpage.ascx*/
.product-icon-floating
{
    float:left;
     width:100px;
      /*height:250px;*/
    min-height: 110px;
    max-height: 150px;
       margin-right:4px;
       margin-left:4px;
}
.product-icon-floating a
{
    font-size:10px;
    line-height:10px;
    color:Black;
}
/*end producticonpage.ascx*/

/*START CART CONTENTS*/
.cartcontents
{
    width:580px
}
.cartcontents .name
{
    width:200px;
    text-align:left;

}
.cartcontents .price
{
    text-align:right;
    width:100px;
}
.cartcontents .quantity
{
    width:80px;
    text-align:center;
}
.cartcontents .remove
{
    width:100px;
    text-align:center;
   
}

.cartcontents .remove button
{
     vertical-align:bottom;
     margin-bottom:0px;
}

/*.cartcontents .removebtn
{
    text-align:center;
    vertical-align:middle;
}
.cartcontents .removebtn button
{
    margin-bottom:0px;
    padding-bottom:0px;

}*/

.cartcontents tr td, .cartcontents tr th
{
    height:21px;
}
/*END CART CONTENTS*/


.nomargin
{
    margin-top:0px;
    margin-bottom:0px;
    margin-left:0px;
    margin-right:0px;
   
}
p.nomargin
{
   margin:0 0 0 0; padding:0 0 0 0;
   margin-top:0px;
}

/*CONTENT STYLES*/
dl.hours 
{
    margin-top:0px;
    padding-left:0px;
        margin-left:0px;
    padding-top:0px;
    

}
dl.hours dt
{

float:left;

display:block;
width:32px;
margin-top:0px;
}

dl.hours dd
{
float:left;
display:block;
width:110px;
margin-top:0px;
}

address
{
display:block;
width:120px;
font-style:normal;
padding-top:5px;
padding-bottom:10px;
}
#footer address
{

display:inline-block;
padding-bottom:0px;
margin-bottom:0px;
width:auto;
}
#footer p
{
margin-bottom:0px;
}

/*END CONTENT*/

/*NEW HEADER STYLES*/
/*h2
{
font-family:Tahoma;
font-size:14px;
margin:30px 0px 10px 0px;
padding:0px 0px 0px 0px;
color:#006699;
    text-align:center;
font-weight:bold;
font-size:14px;
}*/
 /*h3
{

padding-bottom:0px;
font-family:Tahoma;
font-size:14px;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
color:#006699;

}

p.notopmargin
{
    margin-top:0px;
}

p
{
    margin-top:5px;
    padding-top:0px;
    padding-bottom:0px;
    margin-bottom:10px;
}*/
/*END HEADER STYLES*/

p.notopmargin
{
    margin-top:0px;
}

/*VALIDATION*/
.field-validation-error
{
    color:Red;
}

.input-validation-error
{
border-color:Red;

}

.newstext, .producthighlight
{
    font-size:10px;
   /* font-family:Arial;*/
}

img
{
    border:0;
}

a img 
{
    text-decoration:none;
}

.partialproduct
{
        font-size:10px;
    padding-left:5px;
    padding-right:5px;
}
.partialproduct a
{
    font-size:11px;
}
/*
.breadcrumb
{
    list-style-type:none;
    list-style-image:none;
    margin-left:0px;
    padding-left:0px;
}

body
{
    font-family:Tahoma;
    font-size:12px;
}
p
{
    
}
*/
input.item-quantity
{
    width:50px;
}


button.small-update
{
    width:68px;
    font-size:9px;
    height:23px;
    background-image:url(static/button_up_50pct.png);
}

button.small-update:hover
{
    width:68px;
    font-size:9px;
    height:23px;
    background-image:url(static/buttondown_50pct.png);
    color:Black !important;
}


.down-btn
{
    width:16px;
    height:16px;
    background-image:url(static/arrow_down.png);
    display:inline-block;
}

.up-btn
{
    width:16px;
    height:16px;
    background-image:url(static/arrow_up.png);
    display:inline-block;
}

a.button
{
    
}


fieldset.school-admin
{

    width:480px;
  padding-bottom:10px;

}

fieldset.school-admin .editor-label,fieldset.school-admin .display-label
{
    padding-left:10px;
    float:left; display:inline-block; width:150px;
}
fieldset.school-admin .editor-field input
{
    width:300px;
}

fieldset.school-admin .editor-field input.spinbox
{
    width:50px;
}
fieldset.school-admin .editor-label,fieldset.school-admin .editor-field,fieldset.school-admin .display-label,fieldset.school-admin .display-field
{
        padding-top:15px;
    height:20px;
}


table.error-table
{
    border:2px solid red;
}


#cartInlineSummary
{
    position: fixed;
    bottom: 0px;
    width: 1000px;
    margin: 0 auto;
    max-height: 40px;
    
    margin-bottom: 0px;
    padding-bottom: 0px;
}
#cartInlineSummary.expanded
{
    max-height: inherit;
      min-height: 140px;
}

#customerSummary
{
    text-align:center;
    width:260px;
    padding-top:20px;
    float:right;
}

h3.profile-heading
{
    font-size:18px;
    color:#777777;
   
}

.login-roll
{
         z-index:999;
    right:0px;
    top:6px;
    height:32px;
    background-image:url(/Content/static/Login-Button-Area.png?7);
     position:absolute;
    width:250px;
    background-position:right 0px;
    overflow:hidden;
        background-repeat:no-repeat;
    
}
.login-roll.active
{
    height:230px;
   
    background-image:url(/Content/static/Login-Button-Area-Hover.png?7);
}
.logon-area-btn
{
    width:93px;
    padding-top:8px;
    height:23px;
    cursor:pointer;
    position:absolute;
    right:28px;
    top:0px;
    vertical-align:middle;
    color:#ffffff;
    text-align:center;
   
}
.signup-btn-area
{
    left:27px;
    top:6px;

    position:absolute;
    z-index:9999;
}
.login-inner
{
    z-index:9;
     text-align:left;
     padding-left:20px;
     padding-right:20px;
    padding-top:50px;
}
.login-roll
{
    float:left;
}
.login-roll input
{
    width:125px;
}
.login-roll label
{
    width:80px; display:inline-block;
}
.account-button-container
{
    position:relative;
         z-index:999;
       
}

#account-details-area
{
    position:relative;
    width:250px;
}
#account-details-area-inner
{
 /*   position:absolute;*/
    right:0px;
} 

#account-details-area a
{
    text-decoration:none;
}

.shippingField
{
    width:120px;
}

#header .navbar
{
  /*  background-color:#FFC501;*/
    margin-bottom:0px;
    color:White;
}
.signin-bar 
{
    padding-top:5px;
      background-color:#333;
          border-top-left-radius:10px;
    border-top-right-radius:10px;
       background-color:#333;
         color:White;
}
.signin-bar .nav
{
    
    margin-bottom:0px;
}

.signin-bar .nav li a.dropdown-toggle
{
    color:#FFC501;
}

.signin-bar .nav .dropdown-toggle .caret,.signin-bar .nav .dropdown-toggle:hover .caret
{
       border-top-color:#FFC501;
       border-bottom-color:#FFC501;
}
.signin-bar .nav ul li.dropdown-toggle a:hover, .signin-bar .nav .dropdown-toggle:hover .caert, .signin-bar .nav .dropdown-toggle:hover li
{
    background-color:inherit;
    color:#005580;
}

.signin-bar .dropdown-menu
{
    right:-10px;
    left:inherit;
    color:#333;
}

#cart-area
{
    background-color:#333;
      border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    padding-bottom:5px;
}

#cart-area .btn
{
    line-height:14px;
    font-size:12px;
}

.twitter-btn
{
    background-image:url(/content/static/social-buttons.png);
    width:36px;
    height:48px;
    display:inline-block;
}

.facebook-btn
{
    background-image:url(/content/static/social-buttons.png);
    width:40px;
    height:46px;
    background-position:-37px 0px;
    display:inline-block;
}


.linkedin-btn
{
    background-image:url(/content/static/social-buttons.png);
    width:36px;
    height:48px;
       background-position:-77px 0px;
    display:inline-block;
}

.social-buttons
{
    padding-top:10px;
    margin-bottom:0px;
}

.side-box
{
    margin-top:20px;
    width:197px;
    min-height:110px;
    padding-top:10px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius:10px;
    border-top-right-radius:10px;

    background-repeat:no-repeat;
    background-position:0px 0px;

    position:relative;
    padding-bottom:10px;
}

.side-box .title
{
    position:absolute; left:-5px; top:15px;
    -webkit-transform: rotate(-45deg);
-moz-transform: rotate(-45deg);   
-o-transform: rotate(-45deg);
transform: rotate(-45deg);
color:inherit;
filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=-0.7071067811865476, M12=0.7071067811865475, M21=-0.7071067811865475, M22=-0.7071067811865476); /* IE6,IE7 */
-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(SizingMethod='auto expand', M11=-0.7071067811865476, M12=0.7071067811865475, M21=-0.7071067811865475, M22=-0.7071067811865476)"; /* IE8 */
transform: translate3d(0,0,0);
-webkit-backface-visibility: hidden;
font-weight:bold;
}
.pink-box
{
    background-image:url(/Content/static/pink-box-top.png);
    background-color:#EA018C;
}
.yellow-box
{
    background-image:url(/Content/static/yellow-box-top.png);
    background-color:#FFC501;
}

.blue-box
{
    background-image:url(/Content/static/blue-box-top.png);
    background-color:#4FC3FE;
    color:White;
}


.green-box
{
    background-image:url(/Content/static/green-box-top.png);
    background-color:#0E6378;
    color:White;
}

.blue-box .title,.green-box .title
{
    color:#333333;
    width:50px;
}
.side-box .product-icon-floating
{float:none;
 width:inherit;
    min-height:inherit;
    max-height:inherit;
}

#rhscontainer
{
    display:none;
}

#header .navbar .nav>li>a
{
color:#ffffff;
text-shadow:0 1px 0 #777777;
}

#header .navbar
{
    background-color:Black;
 /*   background-color:#0E6378;*/
}

#rhscontainer .mainbox
{
    width:inherit;
    border:inherit;
}

.right-caret {
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid #000000;
    display: inline-block;
    height: 0;
    opacity: 0.3;
    vertical-align: middle;
    width: 0;
}

.categoryarea .nav .dropdown .dropdown-menu
{
    left:220px;
    top:-2px;
}

#categorylist .nav-pills>li>a
{
    padding-top:4px;
    padding-bottom:4px;
}


.black-box-heading
{
    padding-left:20px; padding-right:20px; padding-top:5px; padding-bottom:5px; 
    background-color: #45aeea; 
    color: #fff; 
    /* border-radius:5px; */
    font-size:14px;
    line-height:1.5em;
}

.productdetails .breadcrumb
{
    margin-bottom:0px;
}
input.item-quantity.spinbox
{
height:12px !important;
}